663 series not developed anymore?


#1

Hi,
i use fastract supreme 20, with 663gFSU002 firmware on it. I downloaded the firmware many mounths ago(Wavecom Open AT SDK v4.29.exe). Until then, i can not see the upcoming versions of this sdk on the website. There is now Firmware 7.x series on the site. I wonder if wavecom stopped developing 663 series. And if so , then can i use 7.x series of firmware on my module.
Can someone make it clear about firmwares?